Subject: bug#6424: [describe-char PATCH 0/2] Minor output beautifications

From: Gustav Hållberg <[email-masked]>
Date: Mon, 14 Jun 2010 14:23:34 +0200

These two patches repair minor whitespace errors in describe-char
(C-u C-x =) when describe-char-unicodedata-file has been set.

The patches are against Emacs 23.2.

- Gustav

---

Gustav Hållberg (2):
      describe-char: add missing space in Unicode "Decomposition" line
      describe-char: remove superfluous space at end of "Unicode data" line

 lisp/descr-text.el |   33 +++++++++++++++++----------------
 1 files changed, 17 insertions(+), 16 deletions(-)

--